Index: branches/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj	(revision 301)
+++ branches/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj	(revision 302)
@@ -422,6 +422,12 @@
     <Compile Include="Forms\DataEntry\PurchaseOrderEntry\FrmOrderEntryListAuxiliary.cs">
       <SubType>Form</SubType>
     </Compile>
+    <Compile Include="Forms\DataEntry\PurchaseOrderEntry\FrmPOConvert.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\DataEntry\PurchaseOrderEntry\FrmPOConvert.Designer.cs">
+      <DependentUpon>FrmPOConvert.cs</DependentUpon>
+    </Compile>
     <Compile Include="Forms\DataEntry\PurchaseOrderEntry\PurchaseOrderInputPage.cs" />
     <Compile Include="DataModel\PurchaseOrderDetail.cs" />
     <Compile Include="DataModel\PurchaseOrder.cs" />
@@ -793,6 +799,15 @@
     <Compile Include="Forms\Master\ApprovalRoute\FrmApprovalDispAux.cs">
       <SubType>Form</SubType>
     </Compile>
+    <Compile Include="Forms\Master\BankBusinessDay\FrmBBD.cs">
+      <SubType>Form</SubType>
+    </Compile>
+    <Compile Include="Forms\Master\BankBusinessDay\FrmBBD.Designer.cs">
+      <DependentUpon>FrmBBD.cs</DependentUpon>
+    </Compile>
+    <Compile Include="Forms\Master\BankBusinessDay\FrmBBDAux.cs">
+      <SubType>Form</SubType>
+    </Compile>
     <Compile Include="Forms\Master\CategoryName\FrmCategoryNameMaster.cs">
       <SubType>Form</SubType>
     </Compile>
@@ -1476,6 +1491,9 @@
     <EmbeddedResource Include="Forms\DataEntry\PurchaseOrderEntry\FrmOrderEntryList.resx">
       <DependentUpon>FrmOrderEntryList.cs</DependentUpon>
     </EmbeddedResource>
+    <EmbeddedResource Include="Forms\DataEntry\PurchaseOrderEntry\FrmPOConvert.resx">
+      <DependentUpon>FrmPOConvert.cs</DependentUpon>
+    </EmbeddedResource>
     <EmbeddedResource Include="Forms\DataEntry\PurchaseStatusInput\FrmPurchaseStatusInput.resx">
       <DependentUpon>FrmPurchaseStatusInput.cs</DependentUpon>
     </EmbeddedResource>
@@ -1551,6 +1569,9 @@
     <EmbeddedResource Include="Forms\Master\ApprovalRoute\FrmApprovalDisp.resx">
       <DependentUpon>FrmApprovalDisp.cs</DependentUpon>
     </EmbeddedResource>
+    <EmbeddedResource Include="Forms\Master\BankBusinessDay\FrmBBD.resx">
+      <DependentUpon>FrmBBD.cs</DependentUpon>
+    </EmbeddedResource>
     <EmbeddedResource Include="Forms\Master\CategoryName\FrmCategoryNameMaster.resx">
       <DependentUpon>FrmCategoryNameMaster.cs</DependentUpon>
     </EmbeddedResource>
Index: branches/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs	(revision 301)
+++ branches/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs	(revision 302)
@@ -32,7 +32,7 @@
 // すべての値を指定するか、下のように '*' を使ってビルドおよびリビジョン番号を 
 // 既定値にすることができます:
 // [assembly: AssemblyVersion("1.0.*")]
-[assembly: AssemblyVersion("1.0.1.14")]
-[assembly: AssemblyFileVersion("1.0.1.14")]
+[assembly: AssemblyVersion("1.0.1.16")]
+[assembly: AssemblyFileVersion("1.0.1.16")]
 // Log4netを使用する
 [assembly: log4net.Config.XmlConfigurator(ConfigFile = @"log4net.config", Watch = true)]
\ No newline at end of file
